<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_3_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Joséphine Lucie Moret, épouse assistée et
         autorisée du sieur Pierre ferdinand charles Barbet, et ce dernier pour
         la validité, tous deux employés, <br><u><b>Défendeur :</b></u> ; Et Mr et Dame Maison, ladite dame dûment autorisée,
         tapissiers, <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Onze fevrier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Joséphine Lucie Moret, épouse assistée et autorisée du
                  sieur Pierre ferdinand charles Barbet, et ce dernier pour la
                  validité, tous deux employés, demeurant à paris rue neuve des
                  martyrs numéro quatre. Demandeurs Comparant d'une part ; Et Mr et
                  Dame Maison, ladite dame dûment autorisée, tapissiers, demeurant à
                  paris rue Laffitte numéro quarante six. Defendeurs Comparant d'autre
                  part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = La dame Barbet est entrée en qualité d'employée à
                  raison de huit Cents francs par an chez les époux maison tapissiers.
                  La convention verbale de travail fut faite pour une année qui devait
                  commencer le premier décembre mil huit Cent quarante sept et finir
                  l'année suivante à pareille époque. Le Dix Decembre dernier les
                  appointements de la dame Barbet furent portés de huit Cents francs à
                  mille francs et elle devait être payée depuis son entrée sur ce prix
                  de mille francs. Le vingt six décembre mil huit cent quarante sept
                  la dame Barbet tomba malade et ne put rentrer que le Cinq janvier
                  mil huit Cent quarante huit. Antérieurement à cette maladie il avait
                  été arrêté entre les époux Barbet et les Sr et dame maison que les
                  premiers quitteraient leur logement hors de paris et viendraient se
                  loger près des époux maison afin d'être à même pendant les premiers
                  jours de la nouvelle année de leur rendre tous les services qu'ils
                  pouvaient, et ce, à la condition que les époux maison payeraient le
                  terme du nouveau logement puisque congé n'avait pas été donné de
                  l'ancien en temps opportun par les époux Barbet, ce qui fut accepté.
                  Dans Ces circonstances madame Barbet rentra après sa maladie dans
                  l'atelier des époux Maison et prétendant que le sieur Maison se
                  Conduisait trop familièrement à son égard quitta l'atelier pour n'y
                  plus revenir. Les époux firent alors citer devant le bureau
                  particulier du conseil de Prud'hommes pour l'industrie des tissus du
                  premier fevrier mil huit Cent quarante huit les époux maison pour se
                  concilier sur la demande que les dits époux Barbet entendirent leur
                  faire en restitution d'objets leur appartenant et regelement de
                  Compte. Devant le bureau dudit jour premier fevrier les époux maison
                  se présentèrent et prétendirent n'avoir engagé la dame Barbet qu'aux
                  appointements de huit Cents francs par année ; qu'il avait été
                  question de mille francs mais que ce chiffre n'avait pas été arrêté
                  ; qu'ils ne devaient pas le temps de maladie de leur employée, bien
                  que le sieur Maison eut constaté cet état par lui-même, et qu'ils se
                  refusaient à payer le terme du logement nouveau porté par les époux
                  Barbet à la somme de soixante francs ; de plus ils reclamaient un
                  solde de Cent quarante trois francs quatre vingt quinze Centimes
                  qu'ils prétendaient leur être dû, déduction faite de tout ce qu'ils
                  devaient aux époux Barbet. Les parties nonobstant les avis du bureau
                  particulier n'ayant pu se consilier la Cause fut renvoyée devvant le
                  bureau général du onze fevrier mil huit Cent quarante huit. Cités
                  pour ce jour les époux Maison établirent ainsi leur compte primo :
                  pour argent preté et marchandises vendu la somme de Deux cent
                  soixante neuf francs soixante Centimes. ci 269 sur laquelle il y
                  avait a déduire pour primo : un mois d'appointements soixante six
                  francs soixante cinq centimes ci 66f65c secundo : pour façon d'un
                  coussin Neuf francs ci 9 tertio : pour façon d'une paire de dessous
                  de lampe Quatre francs ci 4 .. Quarto : pour un peigne un franc ci 1
                  n 45f n Quinto : pour argent rendu quarante Cinq francs. ci En somme
                  Cent vingt Cinq francs soixante Cinq Centimes 125f65 ci 125 i
                  Restaient devoir les époux Barbet Cent quarante trois francs quatre
                  vingt quinze 143f Centimes, et les dits époux maison offrirent la
                  restitution des tapis et soies appartenant aux époux Barbet contre
                  la restitution de la dite somme de Cent quarante trois francs quatre
                  Vingt quinze Centimes. De leur coté les époux Barbet prétendaient ne
                  devoir qu'un franc vingt deux centimes solde aux sieur et dame
                  Maison et offrirent de payer cette somme cont la remise des objets
                  qui leur appartenaient et concluaient à ce que les objets q étaient
                  restés chez les époux maison leur seraient rendus ou sinon ceux-ci
                  condamn à leur en payer le montant et les dépens = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on decl les conventions verbales de travail a
                  raison de huit Cents francs par an , ont et posterieurement portées
                  à mille francs ; en consequence condamne les époux à payer les
                  appointements de la dame Barbet sur ce prix ? Devait-on leur
                  également la somme de soixante francs pour le terme offert et
                  accepté ? Ou bien on fixer à Cent quarante trois francs quatre vingt
                  quinze Centimes le solde dû au époux Maison par les époux Barbet ?
                  Que devait-il être statué à l'égard des dép 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en leurs demandes et Conclusions respectives les
                  parties et en avoir de Conformément à la loi ; Attendu qu'il est
                  constant que les époux Maison ont engagé la Barbet aux appointements
                  de huit Cents francs qu'ont été portés postérieurement à p somme de
                  mille francs, payables à partir du premier décembre mil huit Cent qu
                  sept ; Attendu que ce louage d'ouvrage ne peut continuer à recevoir
                  éxécution au qu'il résulte de la demande respective des parties ;
                  Attendu que les époux Maison sauraient être admis à exercer une
                  déduction quelconque pour les jours de maladie la dame Barbet ; état
                  qu'il a Constaté lui-même ainsi ; qu'il résulte du dr Lonvascu ; qu
                  doivent donc à la dame Barbet pour un mois et dix huit jours
                  d'appointements 131 somme de Cent trente un francs quatre vingt
                  treize Centimes ci Attendu qu'il est également Constant que les
                  époux Maison ayant occasionné un déplacement et une dépense de
                  nouveau logement ils doivent leur en tenir compte et 60 par
                  conséquent leur payer la somme de soixante francs pour le terme
                  offert et accepté ci 59 Que les époux Barbet ont payé en outre en
                  argent et façons Cinquante neuf francs ci 250f93 En somme Deux cent
                  cinquante francs, quatre vingt treize Centimes ci qu'il y a lieu de
                  porter à leur crédit ; Attendu que leur Compte du débit chez les
                  époux Maison s'élève à la somme de Deux cent soixante neuf francs
                  soixante Centimes ci 269f60 en sorte que les époux Barbet n'ayant à
                  leur compte que la somme de Deux Cent cinquante francs quatre vingt
                  treize centimes ci ......... 250f93c redoivent aux époux maison la
                  somme de Dix huit francs soixante sept Centimes 18f67c Attendu que
                  sur la barre du tribunal et à l'audience les époux Barbet ont offert
                  réellement de payer cette somme de Dix huit francs soixante sept
                  Centimes en monnaie ayant Cours et se composant de trois pièces de
                  Cinq francs, une de Deux francs, une d'un franc, une de Cinquante
                  Centimes et de deux pièces d'un décime chaque en billon aux dits
                  époux maison qui l'ont refusée ; Par ces motifs fixe le solde redu
                  aux époux Maison par les époux Barbet à la somme de dix huit francs
                  soixante sept Centimes et faute par les époux maison d'avoir accepté
                  cette somme qui leur a été offerte réellement à la barre du conseil,
                  le bureau général sous le bénéfice de cette offre qui sera réiterée
                  lors de la signification du présent jugement, déclare les époux
                  maison non recevable en leur demande reconventionnelle et les
                  condamne aux dépens. Ainsi jugé les dits jour mois et an que
                  dessus
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>